obsolete
FEDORA-EPEL-2022-a23ae5cde8 created by sgallagh 7 months ago for Fedora EPEL 7

Fix for CVE-2021-43616

This update has been submitted for testing by sgallagh.

7 months ago

This update's test gating status has been changed to 'ignored'.

7 months ago

This update has been pushed to testing.

7 months ago

This update has been obsoleted by nodejs-16.14.0-2.el7.

7 months ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
2
Stable by Time
7 days
Dates
submitted
7 months ago
in testing
7 months ago
BZ#2050282 CVE-2021-43616 npm: npm ci succeeds when package-lock.json doesn't match package.json
0
0
BZ#2050284 CVE-2021-43616 nodejs: npm: npm ci succeeds when package-lock.json doesn't match package.json [fedora-all]
0
0
BZ#2050285 CVE-2021-43616 nodejs: npm: npm ci succeeds when package-lock.json doesn't match package.json [epel-7]
0
0

Automated Test Results